RubyGems Navigation menu

fluffy_barbarian 0.0.3

Fluffy barbarian carefully handles your blog!

Gemfile
          gem 'fluffy_barbarian', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install fluffy_barbarian
  
  
  
  
  
  
  

Total downloads 4,541

For this version 1,618

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - November 1, 2010 (8 KB)
  2. 0.0.2 - November 1, 2010 (8 KB)
  3. 0.0.1 - November 1, 2010 (8 KB)